@charset "UTF-8";
body {
	font: 100%/1.4 sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	background-color: #FDFCF7;
	font-family: Arial, Helvetica, sans-serif;
}
ul, dl {
	padding: 0;
	margin: 0 0 0 50px;
}
ol {
	padding: 0;
	margin: 0 0 0 22px;
	list-style-type: none;
}
h1, h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 20px;
	line-height: 1.2;
}
h2 {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 20px;
	font-size: 85%;
}
a img { 
	border: none;
}
a:link {
	color: #6699FF;
	text-decoration: underline;
}
a:visited {
	color: #666699;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #C30;
}

.container {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto;
	background-image: url(../images/content_bg.jpg);
}
header {
	height: 100px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}
nav {
	height: 40px;
	background-image: url(../images/nav_bg.jpg);
}
.sidebar1 {
	float: left;
	width: 230px;
	padding-bottom: 20px;
}
.content {
	padding: 40px 0px 25px 0;
	width: 680px;
	float: left;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
	font-size: 14px;
	color: #666;
	list-style-type: none;
}
footer {
	padding: 10px 0;
	position: relative;
	clear: both;
	background-color: #FDFCF7;
	background-image: url(../images/footer_top_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
header, section, footer, aside, nav, article, figure {
	display: block;
	font-family: sans-serif;
}
.content section p {
	font-weight: normal;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	margin-bottom: 12px;
	padding-left: 30px;
}
.container footer footerlogo {
	float: right;
	width: 300px;
}
.sidebar1 aside p {
	padding-right: 25px;
	padding-left: 12px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666;
	line-height: 130%;
	margin: 5px 0px;
}
.container .sidebar1 aside p img {
	padding-left: 10px;
	padding-top: 50px;
}
.container footer address {
	font-style: normal;
	font-size: 13px;
	padding-left: 20px;
	color: #666;
	background-repeat: no-repeat;
	background-position: right;
	height: 60px;
}
.container .content section h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: lighter;
	color: #B1BB2B;
	font-size: 32px;
	padding-left: 30px;
}
.container .content section h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666;
	padding-left: 30px;
}
.container .content section h3 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
}
.container .content section h4 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
}
.container .content section p img {
	padding-right: 20px;
	padding-bottom: 10px;
}
.container .content section .callout {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 25px;
	font-size: 17px;
	font-style: italic;
	font-weight: lighter;
	color: #666;
	padding: 13px 10px 13px 20px;
	background-color: #fde8f5;
	margin: 20px 0 20px 25px;
	width: 640px;
}
.container .content section #form {
	margin-left: 25px;
}
.container .sidebar1 aside .newspanelbody {
	margin-bottom: 0px;
}
.container .sidebar1 aside #newspanel {
	background-image: url(../images/news_bg.jpg);
	background-repeat: repeat-y;
	margin-left: 28px;
}
.container .sidebar1 aside #newspaneltop {
	background-image: url(../images/newstop.jpg);
	background-repeat: no-repeat;
	margin-top: 30px;
	height: 40px;
}

.container .sidebar1 aside #newspanelbottom {
	background-image: url(../images/newsbottom.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	height: 19px;
}
/* MENU WIDTH SETTINGS */
#menu, #menu ul{width:900px;}
#menu ul li ul,  #menu ul li ul li {width: 170px;}
#menu ul li ul li a {width:160px; }
#menu ul li ul li ul {left:210px;}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
background-color:#;}
#menu ul li a {
color: #fff;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
	color: #C6CD59;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
	background-color:#268a0b;
}
#menu ul li.selected > a {
background: #959d0b;
color: #fff;
}
#menu ul li ul li a{
border-top: 1px solid #fff;
}
#menu ul li ul li a {
	background: x;
	color: #fff;
	background-color: #666633;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
	background-color: #C00;
	color: #ffffff;
}
/* GENERAL MENU SETTINGS */
#menu {
padding:0px 0px 0px 25px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}
#menu a{
font-size: [menu-font-size];
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
	float: left;
	padding: 13px 20px 10px 20px;
	text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 6px 20px 6px 20px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}
.container .content section h3 {
	color: #666;
	margin-top: 20px;
	padding-left: 30px;
}
.container .blogcontent {
	padding: 25px 0px 25px 40px;
	width: 880px;
	float: left;
	background-color: #FFF;
	background-image: url(/images/blogcontent_bg.jpg);
}
.container .blogcontent section h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: lighter;
	color: #B1BB2B;
	font-size: 32px;
}
.container .blogcontent section h2 {
	font-size: 24px;
	color: #666;
}
.container .blogcontent section p img {
	padding-right: 20px;
	padding-bottom: 10px;
}
.container .blogcontent section .callout {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 25px;
	font-size: 17px;
	font-style: italic;
	font-weight: lighter;
	color: #666;
	padding: 13px 10px 13px 20px;
	background-color: #fde8f5;
	margin: 20px 0 20px 25px;
	width: 640px;
}
.asidecontainer {
	padding-bottom: 20px;
}

.asidecontainer .linkedin{
	padding-left: 20px;
}

.container .sidebar1 aside h3 {
	padding-left: 23px;
}
.container .sidebar1 .asidecontainer .subhead {
	font-weight: bold;
	font-size: 95%;
	padding-left: 23px;
	padding-right: 23px;
}
.container .sidebar1 .asidecontainer ul p {
	list-style-type: disc;
}
.container .sidebar1 .asidecontainer ul li {
	font-size: 90%;
	color: #999;
	margin-left: -15px;
	margin-top: 4px;
}
.container .sidebar1 .asidecontainer hr {
	color: #ccc;
background-color: #ccc;
border: 0;
height: 1px;
}
.webapp-list-view ul, .blog-list-view ol {
    margin: 0;
    padding: 0;
}

.webapp-list-view, .blog-list-view {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}

.webapp-list-view li, .blog-list-view li { 
    border-bottom: 1px solid #CCCCCC;
    list-style-type: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.webapp-list-view a, .blog-list-view a {
    color: #003399;
    font-size: 12px;
    text-decoration: underline;
}
.webapp-list-view a:hover, .blog-list-view a:hover {
    text-decoration: none;
}

.webapp-list-view span.title {
    color: #3F343A;
}

.blog-list-view span.author {
    color: #003399;
    font-size: 10px;
    font-weight: bold;
	    display:none;
}

.blog-list-view span.date {
    color: #003399;
    font-size: 10px;
    font-weight: bold;
}

.webapp-list-view .pagination {
    display:none;
}